Package Details: webkitgtk2-enchant 2.4.11-3

Git Clone URL: https://aur.archlinux.org/webkitgtk2-enchant.git (read-only)
Package Base: webkitgtk2-enchant
Description: Legacy Web content engine with enchant 2.x support for GTK+ 2
Upstream URL: https://webkitgtk.org/
Licenses: custom
Conflicts: libwebkit
Provides: libwebkit=2.4.11
Replaces: libwebkit, webkitgtk2
Submitter: tlvince
Maintainer: tlvince
Last Packager: tlvince
Votes: 0
Popularity: 0.000000
First Submitted: 2017-12-07 23:07
Last Updated: 2017-12-14 18:52

Dependencies (22)

Required by (12)

Sources (4)

Latest Comments

tlvince commented on 2017-12-14 18:53

Thanks! Added (7b8003053013).

Schmeidenbacher commented on 2017-12-14 18:23

Right now i can't install this package if i have other software installed which is already dependend from webkitgtk2.

For that to happen your package needs to declare that it conflicts and provides webkitgtk2. The provides declaration actually being more important in this case.

/edit: Typo